ul,li{list-style:none;margin:0;padding:0;}
.ddsmoothmenu{ font-size:16px; color:#fff; width:545px; margin:0 auto;}
.ddsmoothmenu ul{margin: 0;padding: 0;list-style-type: none;}
.ddsmoothmenu ul li{position: relative;display: inline;float: left !important;z-index:1000;}
.ddsmoothmenu ul li.sel>a{ color:#2a2a2a;}
.ddsmoothmenu ul li a{color: #2a2a2a;text-decoration: none;text-align:center;font-size:10px;}
.ddsmoothmenu ul li a{ padding-bottom:10px;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{}
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li a:hover{background:#fff;}
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li:hover a{color:#005DA6;}
 .ddsmoothmenu ul li.cur{background:#ffff;height:104px;}
  .ddsmoothmenu ul li.cur a{color:#fff;}

.ddsmoothmenu ul li ul{position: absolute;left: 0px !important;display: none;width:105px;top:70px !important;background:#fff;border:1px solid #ddd;padding:10px;border-top:0;}
.ddsmoothmenu ul li ul.last{left:-71px !important;}
.ddsmoothmenu ul li:hover ul{display:block;}
.ddsmoothmenu ul li ul li{display: list-item; width:100%;line-height:30px !important;padding-left:0 !important;}

.ddsmoothmenu ul li ul li a{color: #333 !important;font-size: 10px !important;font-weight: normal;margin: 0; padding:0px !important; width:100%;text-align:left;line-height:30px;border-bottom:1px solid #ddd !important;/*filter:alpha(opacity=80); 
        -moz-opacity:0.8; 
        opacity:0.8;*/display:block;}
.ddsmoothmenu ul li ul li a.selected{}
.ddsmoothmenu ul li ul li a:hover{
line-height:30px;
color:#005DA6 !important;
border-top:0;background:#efefef;}
.main-bot{width:1020px;margin:10px auto 0;overflow:hidden;}
.main-bot li{width:188px;height:40px;line-height:40px;text-align:cener;float:left;margin-right:17.5px;background:#f0f0f0;border:1px solid #ccc;}
.main-bot li a{display:block;text-align:center;color:#444;font-size:14px;}
.main-bot li:hover a{background:#005da6;color:#fff;}
.main-bot li.last{float:right;margin-right:0;}
.main-bot li.li1{background:#EB8604;}
.main-bot li.li2{background:#6AADEA;}
.main-bot li.li3{background:#DA2F38;}
.main-bot li.li4{background:#EB8604;}
.main-bot li.li5{background:#EB8604;}
.JNlink{background:url(../images/right-fd-bg.gif);}







